/******************************************************************************
 *                                                                            *
 * File:   codepage.h         Version  1.21            Date: 2000-02-05       *
 *                                                                            *
 * Copyright (C) 1992-2000 by Kostis Netzwerkberatung                         *
 * Talstr. 25, D-63322 Rdermark, Tel. +49 6074 881056, FAX 881058            *
 * kosta@kostis.net (Kosta Kostis), http://www.kostis.net/                    *
 *                                                                            *
 * You may use this software free of charge at your own risk.                 *
 *                                                                            *
 ******************************************************************************
 *                                                                            *
 * History:                                                                   *
 *    2000-02-05: KK V1.21                                                    *
 *        - see codepage.c                                                    *
 *                                                                            *
 *****************************************************************************/

/******************************************************************************

	Environment Variable Name (superseeds everything)

 *****************************************************************************/

#define	ENV_CP			"CP"

/******************************************************************************

	DOS software interrupt constants

 *****************************************************************************/

#define	DOS_GETVER		0x3000		/* get DOS version           */
#define	DOS_IOCTL		0x440C		/* IOCTL communication       */
#define	DOS_IOCTL_GETCP		0x6A		/* get Code Page             */

/******************************************************************************

	Function Parameters

 *****************************************************************************/

#define	CATEGORY_CON		0x03		/* device category is CON:   */
#define	HANDLE_CON		0x02		/* handle for stderr CON:    */

/******************************************************************************

	minimum DOS version needed to determine current Code Page

 *****************************************************************************/

#define	MIN_DOSVER		0x0330		/* DOS version 3.30          */

/******************************************************************************

	Default Code Page

 *****************************************************************************/

#define	DEF_CODE_PAGE		437		/* default is U.S.A.         */

/******************************************************************************

	Function Prototype

 *****************************************************************************/

extern	int	CodePage (void) ;

/******************************************************************************

	CODEPAGE Data Structure

 *****************************************************************************/

typedef	struct
{
	unsigned short	int	cpLength ;	/* should always be 2        */
	unsigned short	int	cpId ;		/* CodepageID                */
} CODEPAGE ;
